[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] fence_ilo problem



fence_ilo requires the following package:

perl-Crypt-SSLeay

and its dependencies.  This package is not installed automatically (well, in RHEL5.[012]).

hope this helps,
Jon

On Wed, Apr 8, 2009 at 1:17 PM, FM <dist-list lexum umontreal ca> wrote:
I am testing a new 5.3 cluster.
After the creation of my fence method : ILO I tried to fence a node but  received that in the log  :
Apr  8 16:14:55 cluster01-node1 fence_node[14298]: agent "fence_ilo" reports: Traceback (most recent call last):   File "/sbin/fence_ilo", line 18, in ?     from OpenSSL import SSL ImportError: No module named OpenSSL
Apr  8 16:14:55 cluster01-node1 fence_node[14298]: Fence of "cluster01-node2.cluster.lexum.pri" was unsuccessful

Any idea ?

--
Linux-cluster mailing list
Linux-cluster redhat com
https://www.redhat.com/mailman/listinfo/linux-cluster


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]